/*
 Theme Name:   Law Office Child Theme
 Theme URI:    https://lawoffice.themerex.net
 Description:  Law Office Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net
 Template:     law-office
 Version:      3.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  law-office
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
/* comming soon page not show header and footer */
.page-id-21177 header,.page-id-21177 footer
{
display:none;
}
.scheme_light, body.scheme_light {
	--theme-color-text: #222222;
}
.page_content_wrap {
    padding-top: 3.1rem;
    padding-bottom: 7.4rem;
}
h1, .front_page_section_caption {
	font-size: 1.80em;
	text-transform: inherit;
}
h2 {
	font-size: 1.5em;
	text-transform: capitalize;
	color: #2c5dab;
	padding: 10px 0 0 0;
}
h3 {
    font-size: 1.2em;
	text-transform: capitalize;
	color: #2c5dab;
	padding: 10px 0 0 0;
}
a{
	color: #E31E26;
}
.strblue{
	color:#2c5dab;
}
.elementor-toggle .elementor-tab-content {
    padding: 30px 20px 30px 20px;
}
table{
	margin:9px 0 9px 0;
}
table tr td {
	border: solid 1px #dddddd;
}
table > tbody > tr:nth-child(2n) > td {
    background-color: #f1f1f1;
}
.tblmobcon tr td{
 font-size:12px
}
.sc_button_default.color_style_dark, .color_style_dark .sc_button_default, .sc_button.color_style_dark:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .color_style_dark .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image){
    border-color: #002C54!important;
    background-color: #002C54!important;
}
.sc_blogger_classic-masonry.sc_blogger_classic-masonry_default .post_layout_classic-masonry .post_title {
    margin: 0;
    font-size: 19px;
    line-height: 1.22em;
    text-transform: none;
}
#Ttitleglansblog {
	margin:15px 0 10px 0;
    padding: 20px;
    border-radius: 7px;
background-color: #f8f8f8 !important;
}
#Ttitleglansblog li {
    padding: 0 0 5px 0;
	font-size:15px;
}
.elementor-toggle .elementor-tab-title .elementor-toggle-title {
    font-size: 18px!important;
}
.elementor-toggle .elementor-toggle-icon-closed i.fa-plus:before {
    font-size: 15px;
}
li ul li::marker
 {
    color: #e51e25!important;
}
/*form*/
.Req-field{
	color:#E51E25;
	font-size:13px;
}
input[type="radio"] + .wpcf7-list-item-label{
	font-size:21px;
}
/*sidebar*/

.sidebar-pages{
background-color:#f1f1f1;
width:100%;
padding:0 0 30px 0;
margin:0 0 20px 0;
}
ul#menu-sidebar-immigration, ul#menu-sidebar-travel, ul#menu-sidebar-sponsorship, ul#menu-sidebar-work,ul#menu-sidebar-study, ul#menu-sidebar-citizenship {
    padding: 0 0 0 39px;
}
/*header*/
.menu_main_nav>li>a, .sc_layouts_menu_nav>li>a
{
    text-transform: capitalize;
}
.menu_main_nav>li ul>li>a, .sc_layouts_menu_nav>li ul>li>a, .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a

 {
    text-transform: capitalize;
}

span.menu-low{
	text-transform: lowercase;
}
ul#mobile-menu_mobile {
    text-align: left;
}
span.menu_button_close_icon {
    color: #2E5DAB !important;
}
a.social_item.social_item_style_icons.sc_icon_type_icons.social_item_type_icons span{
	color:#2E5DAB;
}
ul.sub-menu.layouts_inited.animate_to_inited {
    border: solid 1px #cccccc;
}
.menu_mobile_inner {
    background-color: #f1f1f1 !important;
}
ul#mobile-menu_mobile li a {
    color: #333333 !important;
}
#menu-item-21526 ul.sub-menu.animated.fast.fadeIn{
	left:100%;
}
.sc_layouts_menu_nav > li > ul ul.submenu_left {
    left: -25em!important;
}
element.style {
}
.sc_layouts_menu_nav>li {
    font-size: 16px;
    border-left: solid 1px #cccccc;
    padding: 0 5px 0 5px;
}
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
    background-color: #ffffff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
	width: 400px;
}
/*footer*/
.trx_addons_alter_link, .trx_addons_alter_link>a {
    color: #E31E26;
    
}
.trx_addons_alter_link > a {
    color: #ffffff;
}
footer a.social_item.social_item_style_icons.sc_icon_type_icons.social_item_type_icons span {
    color: #eee;
}
